package com.yeejoin.equipmanage.common.utils;

/**
 * 文件类型错误
 * 
 *
 */
public class FileTypeException extends RuntimeException {

	private static final long serialVersionUID = 2150554662234626069L;
	
	public FileTypeException(String message){
		super(message);
	}

}

